.erjifontover17735{ color: #121112; font-size: 10pt; font-weight: bold ;}
.leaderfont17735{ font-size: 9pt; color: #ffffff ;}
.yijibackground17735{ height: 30px; text-decoration: none ;}
.erjibackground17735{ border-bottom: #dddddd 1px solid; position: relative; text-align: center; border-left: #dddddd 1px solid; background-color: #d6e1e4; width: 95px; font-family: 宋体; height: 35px; color: #3c3c3c; font-size: 9pt; border-top: #dddddd 1px solid; border-right: #dddddd 1px solid ;}
.fontstyle17735{ font-weight: bold; font-size: 10pt; color: #555555; text-decoration: none ;}
.yijifontover17735{ font-weight: bold; font-size: 10pt; color: #ff0000; text-decoration: none ;}
.erjibackgroundover17735{ border-bottom: #dddddd 1px solid; position: relative; text-align: center; border-left: #dddddd 1px solid; background-color: #99d1bb; width: 95px; font-family: 宋体; height: 35px; color: #3c3c3c; font-size: 9pt; border-top: #dddddd 1px solid; border-right: #dddddd 1px solid ;}
.ejfontstyle17735{ color: #787778; font-size: 9pt; font-weight: bold ;}

.titlestyle17738{ font-size: 9pt; color: #222222; text-decoration: none ;}

.querystyle127378{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; width: 300px; background-repeat: no-repeat; font-family: 宋体; height: 23px; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 5px ;}
.searchstyle127378{ font-family: 宋体; font-size: 9pt ;}

.font127368{ font-size: 9pt ;}
.fontstyle127368{ font-family: 宋体; color: #222222; font-size: 11pt ;}

.fontstyle1967{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle1967{ color: #222222 ;}
.winstyle1967{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.first1979{ font-family: 宋体; background-color: #ffffff ;}
.ahover1979{ font-size: 9pt; color: #cc2222; font-family: 宋体 ;}
.leaderfont1979{ font-size: 9pt; color: #555555; font-family: 宋体 ;}
.secondlevelstyle1979{ font-size: 9pt;color:#222222; font-family: 宋体; text-decoration: none ;}
.firstlevelstyle1979{ font-weight: bold; font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.avisited1979{ color: #222222 ;}
.secondtrstyle1979{ background-color: #ffffff ;}
.firsttrstyle1979{ background-color: #f1f8fd ;}

.morestyle1991{ font-size: 9pt ;}
.clickstyle1991{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1991{ font-size: 9pt; color: #919191; line-height: 150% ;}
.titlestyle1991{ border-bottom: #eeeeee 1px solid; position: relative; line-height: 150%; width: 135px; font-family: 宋体; color: #666666; font-size: 10pt; cursor: hand ;}
.columnstyle1991{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1991{ font-size: 9pt; color: #808080; line-height: 150% ;}
A.c1991 {
border-bottom: #eeeeee 1px solid; position: relative; line-height: 150%; width: 135px; font-family: 宋体; color: #666666; font-size: 10pt; cursor: hand 
;}
A.c1991:link {
color:#222222;}
A.c1991:visited {
color:#222222;}
A.c1991:active {
color: #222222;}
A.c1991:hover {
color: #cc0000;}
.morestyle1995{ font-size: 9pt ;}
.clickstyle1995{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle1995{ border-bottom: #f7f7f7 1px solid; font-family: 宋体; color: #666666; font-size: 10pt ;}
.leaderfont1995{ font-size: 9pt; color: #919191; line-height: 150% ;}
.titlestyle1995{ border-bottom: #eeeeee 1px solid; position: relative; line-height: 150%; width: 135px; font-family: 宋体; color: #666666; font-size: 10pt; cursor: hand ;}
.columnstyle1995{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1995{ font-size: 9pt; color: #808080; line-height: 150% ;}
A.c1995 {
border-bottom: #eeeeee 1px solid; position: relative; line-height: 150%; width: 135px; font-family: 宋体; color: #666666; font-size: 10pt; cursor: hand 
;}
A.c1995:link {
color:#222222;}
A.c1995:visited {
color:#222222;}
A.c1995:active {
color: #222222;}
A.c1995:hover {
color: #cc0000;}
.leaderstyle2003{ font-size: 9pt; color: #222222 ;}
.morestyle2003{ font-size: 9pt ;}
.linkstyle2003{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle2003{ font-size: 9pt; font-family: 宋体 ;}
A.c2003 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c2003:link {
color:#222222;}
A.c2003:visited {
color:#222222;}
A.c2003:active {
color: #222222;}
A.c2003:hover {
color: #cc0000;}
.leaderstyle2004{ font-size: 9pt; color: #222222 ;}
.morestyle2004{ font-size: 9pt ;}
.linkstyle2004{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle2004{ font-size: 9pt; font-family: 宋体 ;}
A.c2004 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c2004:link {
color:#222222;}
A.c2004:visited {
color:#222222;}
A.c2004:active {
color: #222222;}
A.c2004:hover {
color: #cc0000;}
.erjifontover1952{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont1952{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.erjibackground1952{ background-color: #eff8fe ;}
.currentfontStyle1952{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1952{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.yijifontover1952{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.erjibackgroundover1952{ background-color: #e8f0fb ;}
.ejfontstyle1952{ font-size: 9pt; color: #222222; line-height: 160% ;}

